ISCS#FEP - Feature #1986

QT ehgraphi [l symboll 0000
01/24/2022 10:46 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/24/2022
01/27/2022
100%
32.00 hours
0.00 hour

Description

000o00Dooooonoooooooo

History

#1 - 01/24/2022 10:46 AM - zhixue wei

- Status changed from New to In Progress

#2 - 01/27/2022 03:11 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
